Subject: [ipr-announce] IPR Disclosure Fujitsu Limited's Statement about IPR related to draft-matsuhira-m4p6e

From: IETF Secretariat <[email-masked]>
Date: Tue, 09 Feb 2016 11:15:41 -0800

Dear Naoki Matsuhira:

An IPR disclosure that pertains to your Internet-Draft entitled "Multiple
IPv4 address and port number - IPv6 address mapping encapsulation (M4P6E)"
(draft-matsuhira-m4p6e) was submitted to the IETF Secretariat on  and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2756/). The title of the IPR disclosure is
"Fujitsu Limited's Statement about IPR related to draft-matsuhira-m4p6e"

Thank you

IETF Secretariat